.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.editline=	/usr
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.glib2=	/usr/pkg
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libffi=	/usr/pkg
BUILDLINK_PREFIX.libgda=	/usr/pkg
BUILDLINK_PREFIX.libxml2=	/usr/pkg
BUILDLINK_PREFIX.mysql-client=	/usr/pkg
BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.pcre2=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.termcap=	/usr
BUILDLINK_PREFIX.xz=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.curses=	yes
BUILTIN_LIB_FOUND.edit=	yes
BUILTIN_LIB_FOUND.history=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.readline=	no
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_LIB_FOUND.termcap=	yes
BUILTIN_LIB_FOUND.terminfo=	yes
BUILTIN_LIB_FOUND.termlib=	yes
BUILTIN_LIB_FOUND.tinfo=	no
BUILTIN_OPENSSL_HAS_THREADS=	no
BUILTIN_PKG.openssl=	openssl-3.0.9
BUILTIN_PKG.xz=	xz-5.2.4
BUILTIN_PKG.zlib=	zlib-1.2.13
BUILTIN_VERSION.openssl=	3.0.9
H_CITRUS_ICONV=	/usr/include/iconv.h
H_EDITLINE=	/usr/include/readline/readline.h
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_ICONV=	__nonexistent__
H_LZMA=	/usr/include/lzma.h
H_LZMA_VERSION=	/usr/include/lzma/version.h
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_READLINE=	__nonexistent__
H_TERMCAP=	/usr/include/termcap.h
H_TERMLIB=	__nonexistent__
H_TERM_TC=	__nonexistent__
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.editline=	yes
IS_BUILTIN.gettext=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.openssl=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.termcap=	yes
IS_BUILTIN.xz=	yes
IS_BUILTIN.zlib=	yes
PERL5_SUB_INSTALLARCHLIB=	lib/perl5/5.40.0/aarch64eb-netbsd-thread-multi
PERL5_SUB_INSTALLSCRIPT=	lib/perl5/bin
PERL5_SUB_INSTALLVENDORARCH=	lib/perl5/vendor_perl/5.40.0/aarch64eb-netbsd-thread-multi
PERL5_SUB_INSTALLVENDORBIN=	lib/perl5/vendor_perl/bin
PERL5_SUB_INSTALLVENDORLIB=	lib/perl5/vendor_perl/5.40.0
PERL5_SUB_INSTALLVENDORMAN1DIR=	lib/perl5/vendor_perl/man/man1
PERL5_SUB_INSTALLVENDORMAN3DIR=	lib/perl5/vendor_perl/man/man3
PERL5_SUB_INSTALLVENDORSCRIPT=	lib/perl5/vendor_perl/bin
PKG_BUILD_OPTIONS.libgda=	
PKG_BUILD_OPTIONS.libxml2=	inet6
PKG_BUILD_OPTIONS.mysql-client=	ssl
USE_BUILTIN.gettext=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.openssl=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.termcap=	yes
USE_BUILTIN.xz=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb
_BLNK_PKG_DBDIR.glib2=	/usr/pkg/pkgdb/glib2-2.84.3
_BLNK_PKG_DBDIR.libffi=	/usr/pkg/pkgdb/libffi-3.4.8
_BLNK_PKG_DBDIR.libgda=	/usr/pkg/pkgdb/libgda-5.2.9nb16
_BLNK_PKG_DBDIR.libxml2=	/usr/pkg/pkgdb/libxml2-2.14.4
_BLNK_PKG_DBDIR.mysql-client=	/usr/pkg/pkgdb/mariadb-client-11.4.7
_BLNK_PKG_DBDIR.pcre2=	/usr/pkg/pkgdb/pcre2-10.45
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_PERL5_REQD=	5.0
_TOOLS_USE_MSGFMT_SH=	yes
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep head hostname id install intltool itstool ln ls mkdir msgfmt mv patch perl pkg-config printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs xzcat

.endif # _MAKEVARS_MK
